.container{
    width:80%;
    margin:0 auto;
    padding: 0;
}
.main{
    display: flex;
    flex-direction: row;
    width:400px;
    justify-content: space-between;
}
.but {
    height:40px;
    width:155px;
    display: block;
    border: 2px solid #946FD3;
    border-radius: 10px; 
    background-color: white;
    color:black;
}
.input{
    width:200px;
    border: 1px solid grey;
    border-radius: 10px;
    height:40px;
    font-size: small;
}
.circle{
    border-radius:50%;
    margin:5%;
}
.circles{
    display: grid;
    grid-template-columns: repeat(10,1fr);
}